xcb_test_grab_control(3)

NAME
xcb_test_grab_control -

SYNOPSIS
#include <xcb/xtest.h>

  Request function

xcb_void_cookie_t xcb_test_grab_control(xcb_connection_t *conn, uint8_t impervious);

REQUEST ARGUMENTS

conn
    The XCB connection to X11.

impervious
    TODO: NOT YET DOCUMENTED.

DESCRIPTION

RETURN VALUE
Returns an xcb_void_cookie_t. Errors (if any) have to be handled in the event loop. If you want to handle errors directly with xcb_request_check instead, use xcb_test_grab_control_checked. See xcb-requests(3) for details.

ERRORS
This request does never generate any errors.

SEE ALSO

AUTHOR
Generated from xtest.xml. Contact xcb@lists.freedesktop.org for corrections and improvements.